using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Lada.Framework.Data.Enums
{

    public enum AiCallStatus
    {
        [Description("Thành công")]
        Success = 1,
        [Description("Thất bại")]
        Error = 2
    }

    public enum ErrorReportStatus
    {
        [Description("Mới")]
        New = 1,
        [Description("Đang xử lý")]
        InProgress = 2,
        [Description("Đã xử lý")]
        Resolved = 3,
        [Description("Đã đóng")]
        Closed = 4
    }
}
